--- title: "Get quota policy application" slug: "organization-get-policy-applied" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-policy-applied" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get quota policy application Available in Classic and VPC Get the quota policy applied to an account group and its member account. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/policy/applied | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `policyNo` | Integer | Optional | Policy number - See [Get quota policy list](/docs/en/organization-get-policy-list) | | `organizationGroupNo` | Integer | Optional | Account group number - See [Get account group list](/docs/en/organization-get-group-tree) | | `organizationGroupName` | String | Optional | Account group name - See [Get account group list](/docs/en/organization-get-group-tree) | | `organizationMemberName` | String | Optional | Member account username - See `memberName` of [Get account group list](/docs/en/organization-get-group-tree) - URL encoding required | ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/policy/applied' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `policyNo` | String | - | Policy number | | `policyName` | String | - | Policy Name | | `organizationNo` | Integer | - | Organization number | | `organizationGroupNo` | Integer | - | Account group number | | `organizationMemberName` | String | - | Member account username | | `organizationGroupName` | String | - | Account group name | | `policyDescription` | String | - | Policy Description | | `registrationYmdt` | Integer | - | Policy creation date and time (millisecond) - Unix timestamp format | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "policyNo": 4925, "policyName": "Organization_Default_Policy", "organizationNo": 2706, "organizationGroupNo": 1444, "organizationMemberName": "NAVER Cloud Corporation", "organizationGroupName": "NAVER Cloud Corporation", "policyDescription": "Organization_Default_Policy", "registrationYmdt": 1738539893065 }, { "policyNo": 4925, "policyName": "Organization_Default_Policy", "organizationNo": 2706, "organizationGroupNo": 1447, "organizationGroupName": "NewAccountGroup02", "policyDescription": "Organization_Default_Policy", "registrationYmdt": 1738539893065 }, { "policyNo": 4927, "policyName": "NewPolicy01", "organizationNo": 2706, "organizationGroupNo": 1445, "organizationGroupName": "NewAccountGroup", "policyDescription": "NewPolicy01 description", "registrationYmdt": 1738570476224 } ] ```